Subject: Re: [Gen-art] Genart last call review of draft-ietf-lwig-minimal-esp-04

From: Lars Eggert <[email-masked]>
Date: Tue, 5 Apr 2022 17:25:24 +0300

Roni, thank you for your review. I have entered a No Objection ballot for this document.

Lars

On 2021-4-2, at 10:58, Roni Even via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Roni Even
> Review result: Ready with Issues
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-lwig-minimal-esp-??
> Reviewer: Roni Even
> Review Date: 2021-04-02
> IETF LC End Date: None
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary:
> This is an early review of the draft. I find the 04 version easy to understand
> but have one comment
> 
> Major issues:
> 
> Minor issues:
> the last paragraph in the abstract , mostly the last sentence " RFC 4303
> remains the authoritative description." should be in my opinion in the main
> body of the document and not only in the abstract. I also see some difference
> between the document and RFC4303
> 
> Nits/editorial comments:
> 
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art